Loading...
Searching...
No Matches
event_dispatcher.h File Reference
`#include <libcamera/base/private.h>`
Include dependency graph for event_dispatcher.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::EventDispatcher
| Interface to manage the libcamera events and timers. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.